.wrapper {
	display: flex;
	flex-direction: row;
	width: 210px;
	justify-content: space-between;
	color: #fff;

	.label {
		flex: 0.6;
	}

	.sorter {
		flex: 1.1;
		display: flex;
		justify-content: space-between;

		a {
			color: #fff;
			font-weight: bold;
		}
	}
}